@charset "UTF-8";

body {background-color: #ffffff; 
	margin: 10px; 
	padding: 10px; 
	background:url(../images/green.jpg);
	color: #000000;
    line-height: 140%;
	font-size: normal;
	font-style: normal;
}

body,td,th {
	font-family: Optima, sans-serif;
}

.text {
	color: #000000;
    line-height: 140%;
	font-size: normal;
	font-style: normal;
}

A:link {color: #0033CC; text-decoration: none; }
A:active {color: #FF6633; text-decoration: none; }
A:hover {color: #CC0066; text-decoration: none; }
A:visited {color: #990099; text-decoration: none; }

.brown {
   color: #666600;
   font-family: Helvetica, Arial, sans serif;
   }
   
   
.ajp {font-weight: normal;
         color: #000000;
    font-family: : 平成角ゴシック, ＭＳ ゴシック;}
		 
.asc {font-weight: normal;
         color: #000000;
    font-family: 华文黑体, Hei;}
		 
.atc {font-weight: normal;
         color: #000000;
    font-family: "儷黑 Pro", "Apple LiGothic Medium";}
		 
.avn {font-weight: normal;
      font-family: Helvetica, Arial, sans serif;
         color: #000000;}
   
.ad {
    position: absolute;
	top: 680px;
	height: 240px;
	width: 120px;
	visibility: visible;
	padding: 0px;
	}
	
.red {
	color: #FF0000;}

.top {
	position: absolute;
	left: 0px;
	top: 0px;
	visibility: visible;
	padding: 0px;
	}

.content {
	position: absolute;
	left: 180px;
	top: 140px;
	visibility: visible;
	z-index: 3;
	padding: 5px;
}

.milonicnotice {
	position: absolute;
	left: 10px;
	top: 520px;
	padding: 5px;	
}

.title1 {
	font-size: x-large;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}


.toptitle {
	font-size: x-large;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	color: #00007F;}


.style2 {font-size: 9px;
         color: #000099;
		 text-decoration: none;}
		 
.style1 {color: #000099}
.style3 {font-size: small}
.style4 {color: #CCCCFF}
.style5 {font-size: 9px;
         color: #CCCCFF}
.style6 {font-style: italic}

h1 {
	font-size: x-large;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
}

.noscriptnotice {
    position: absolute;
	left: 7px;
	top: 100px;
	visibility: visible;
	z-index: 3;
	font-size: 12px;
	font-style:italic;
}

.photo {
	position: absolute;
	left: 20px;
	top: 140px;
	padding: 5px;	
}